.swing
    margin: 100px auto;
    width: 500px;
    height: 300px;
    background: #676470;
    color: #fff;
    font:900 60px/300px Lato;
    text-align: center;
    cursor: pointer;

@keyframes swing
    10%
        transform: translateX(15px);
    20%
        transform: translateX(-15px);
    30%
        transform: translateX(10px);
    45%
        transform: translateX(-10px);
    50%
        transform: translateX(5px);
    65%
        transform: translateX(-5px);
    80%
        transform: translateX(3px);
    100%
        transform: translateX(0);

.swing:active
    animation: swing .3s ease;
    animation-iteration-count: 1;

